namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_StaffLicence(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffLicenceController : BaseController<IGhra_StaffLicenceServices, Ghra_StaffLicence, Ghra_StaffLicenceDto, InsertGhra_StaffLicenceInput, EditGhra_StaffLicenceInput>
{
    public Ghra_StaffLicenceController(IGhra_StaffLicenceServices service) : base(service)
    {
    }
}